<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.809999465942</MDI>
      <MDI key="STATISTICS_MEAN">-7.4412007735256</MDI>
      <MDI key="STATISTICS_MINIMUM">-29.816999435425</MDI>
      <MDI key="STATISTICS_STDDEV">10.244624399122</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
